Eight Linux Kernel Vulnerabilities Were Fixed for Ubuntu 13.04

All Raring Ringtail users are urged to update ASAP

By on November 10th, 2013 07:16 GMT

A new kernel update has been announced by Canonical on November 8, in a security notice, for its Ubuntu 13.04 (Raring Ringtail) operating system, fixing eight security vulnerabilities discovered by various developers in the Linux kernel packages.

These are the eight kernel vulnerabilities that affect the Ubuntu 13.04 (Raring Ringtail) operating system: CVE-2013-0343, CVE-2013-2147, CVE-2013-2889, CVE-2013-2893, CVE-2013-2894, CVE-2013-2895, CVE-2013-2897, and CVE-2013-4343.

You can click on each one to see how they affect your system, or read their in-depth descriptions right on Canonical's security notice, as it affects other Linux operating systems as well.

The security flaws can be fixed if you update your Ubuntu 13.04 system(s) to the linux-image-3.8.0-33-generic (3.8.0-33.48) package. To apply the update, use the included Update Manager application, or follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

Don't forget to reboot your computer after the upgrade!

Comments